cURL
curl --request POST \ --url https://api.supersonic.cv/records/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "object_type_slug": "<string>", "filters": {}, "sort_field": "<string>", "ascending": true, "page": 123, "page_size": 123 } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
ObjectType slug
Field-value filters
Field to sort by (default: created_at)
Sort ascending (default: false)
Page number (default: 1)
Items per page (default: 25)
Success
The response is of type object.
object